<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header align="center">
      <h1>This is the Reviews Page inside Music Folder</h1>
    </header>

    <section>
      <img
        style="width: 200px; height: 200px'"
        src="https://media.newyorker.com/photos/590971712179605b11ad7a88/1:1/w_1340,h_1341,c_limit/Jabr-AreCatsDomesticated.jpg"
      />
      <ol type="I">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">./index.html(in music folder)</a></li>
        <li><a href="./listings.html">./listings/index.html</a></li>
        <li><a href="#">./reviews.html</a></li>
      </ol>
    </section>
  </body>
</html>
